Did i mess up?

Discussion in 'Wii - Hacking' started by fanni, Mar 30, 2009.

Mar 30, 2009

Did i mess up? by fanni at 4:45 PM (573 Views / 0 Likes) 2 replies

  1. fanni
    OP

    Newcomer fanni Member

    Joined:
    Apr 8, 2008
    Messages:
    35
    Location:
    uk
    Country:
    United Kingdom
    Just used Waninkoko's firmware 4.0 updater and everything installed fine

    Once i had made a bit of space on the wii

    I have also tried to instal IOS61_60_shop_usingcios249 but i get a bad hash error

    I can move my vc games to the sd card no problem but only the one's that i have purchased work

    the others i get the error failed to launch

    I previoulsy had IOS37-64-v2070.wad installed on it

    but after a bit of reading it looks like i shoul have had 249 installed before updating

    Is there anything else i can add to the wii to get my games working again

    if not i'm not too bothered as the wii hardly get's touched but it would just be nice to get it all working again as i'm sure the kids will start moaning that the games don't work anymore [​IMG]
     
  2. Bloodlust

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    If you did not instal IOS249+IOS60 beforehand you are totally screwed x 2. Welcome to the club. It's always good to know that you are not alone out there... [​IMG]
     
  3. fanni
    OP

    Newcomer fanni Member

    Joined:
    Apr 8, 2008
    Messages:
    35
    Location:
    uk
    Country:
    United Kingdom
    Sod it guessi should have read up a bit more before i jumped in

    Haven't touched the wii in a while and just seen the new 4.0 update so thought i'd give it ago

    I take it we can't downgrade 4.0 at the moment either?
     

Share This Page